<container w="1024" h="738">
  <image x="-175" filename="data/backgrounds/2/2_temp.jpg" />
  
      <image x="-188" filename="data/backgrounds/2/2_01.jpg" />
  
  
  
<affine_animation x="0" y="0" w="256" h="146" filename="data/backgrounds/1/animations/cloud4.anim.xml" autoremove="0">
  <image x="-700" y="-60" filename="data/backgrounds/2/2_02_2.png" />
</affine_animation>

  
  
<affine_animation x="0" y="0" w="322" h="138" filename="data/backgrounds/1/animations/cloud1.anim.xml" autoremove="0">
  <image x="-500" y="-20" filename="data/backgrounds/2/2_02_1.png" />
</affine_animation>

<affine_animation x="0" y="0" w="314" h="166" filename="data/backgrounds/1/animations/cloud2.anim.xml" autoremove="0">
  <image x="-200" y="60" filename="data/backgrounds/2/2_02_3.png" />
</affine_animation>


<affine_animation x="0" y="0" w="256" h="146" filename="data/backgrounds/1/animations/cloud3.anim.xml" autoremove="0">
  <image x="-700" y="140" filename="data/backgrounds/2/2_02_1.png" />
</affine_animation>
  
   <image x="-188" filename="data/backgrounds/2/2_03.png" />
  
 <affine_animation x="662" y="100" w="256" h="146" filename="data/backgrounds/2/animations/light.anim.xml" autoremove="0">
  <image x="0" y="0" filename="data/backgrounds/2/2_04.png" />
</affine_animation>
 
</container>
  